.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.copywrite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
.Nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.Nav2 {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;font-weight: bold;color: #FFFFFF;text-decoration: blink;}
.bodyBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #108785;
}
.redbold {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bolder;color: #FF0000;}
H1 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #000000;}
H2 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bolder;color: #000099;}
H3 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #000099;}
a.rollover:link {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;

	color: promoitems.php;
	text-decoration: underline;
	color: #214D4D;
}
a.rollover:visited {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	text-decoration: underline
}
a.rollover:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #003333;
	text-decoration: underline
}
a.rollover:active {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #108785;
	text-decoration: underline
}
a.rolloverblue:link {font-size: 12px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #000066; text-decoration: underline}
a.rolloverblue:visited {font-size: 12px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #000099; text-decoration: none}
a.rolloverblue:hover {font-size: 12px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #003399; text-decoration: underline}
a.rolloverblue:active {font-size: 12px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #000066; text-decoration: none}
a.rollover_sm:link {font-size: 10px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #000033; text-decoration: underline}
a.rollover_sm:visited {font-size: 10px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #0000CC; text-decoration: none}
a.rollover_sm:hover {font-size: 10px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #0000CC; text-decoration: underline}
a.rollover_sm:active {font-size: 10px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #0000FF; text-decoration: none}

a.rollover_NAV:link {
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #322F2F;
	text-decoration: underline;
	font-variant: small-caps;
}
a.rollover_NAV:visited {
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline
	font-variant: small-caps;
}
a.rollover_NAV:hover {
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #034751;
	text-decoration: underline
	font-variant: small-caps;
}
a.rollover_NAV:active {
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #121313;
	text-decoration: underline;
	text-shadow: 0 0;
	font-variant: small-caps;
}

a.rollover2:link {
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: underline
}
a.rollover2:visited {
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none
}
a.rollover2:hover {
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: underline
}
a.rollover2:active {
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: none
}	
a.rolloverwht:link {font-size: 9px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: underline}
a.rolloverwht:visited {font-size: 9px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none}
a.rolloverwht:hover {font-size: 9px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #999999; text-decoration: underline}
a.rolloverwht:active {font-size: 9px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #000066; text-decoration: none}	
a.rolloverBig:link {font-size: 16px; font-weight: bolder; font-family: Arial, Helvetica, sans-serif; color: #000066; text-decoration: underline}
a.rolloverBig:visited {font-size: 16px; font-weight: bolder; font-family: Arial, Helvetica, sans-serif; color: #003399; text-decoration: none}
a.rolloverBig:hover {font-size: 16px; font-weight: bolder; font-family: Arial, Helvetica, sans-serif; color: #003399; text-decoration: underline}
a.rolloverBig:active {font-size: 16px; font-weight: bolder; font-family: Arial, Helvetica, sans-serif; color: #000066; text-decoration: none}
.redbody {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #FF0000;}
.redSmall {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;font-weight: normal;color: #FF0000;}
.bodySmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.SubHeading {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bolder;color: #003399;}
.bodyBoldblk {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-weight: bold;color: #000000;}
.Heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #108785;
	font-weight: bold;
}
.HeadingLG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #108785;
	font-weight: bold;
}
.bodysmallblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000066;
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
}
.Orangebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #E88B00;
}
.Aquabold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #0064B3;
}
#navmenu {
}
.navmenu {
}
